PLPSTY(3)

NAME
plpsty - Select area fill pattern

SYNOPSIS
plpsty(n)

DESCRIPTION

Select one of eight predefined area fill patterns to use (also see plpat(3)).

ARGUMENTS

n (PLINT, input)
    The desired pattern. Pattern 1 consists of horizontal lines, pattern 2 consists of vertical lines, pattern 3 consists of lines at 45 degrees angle (upward), and so on.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.